---
search:
  tags:
    - Players
    - DELETE
seo:
  description: >-
    Delete a player and reverse their score contribution. Reference for the
    DELETE /api/admin/players/{id} endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Delete a player and reverse their score contribution
  badge: DELETE
title: Delete a player and reverse their score contribution
type: openapi-operation
---
`DELETE /api/admin/players/{id}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "pointsReversed": 0
}
```
